 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(30, 30, 30, 1), rgba(30, 30, 30, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 630px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 650px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 171px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  align-self: center;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px auto 0;
  padding: 10px 35px;
}

.u-section-1 .u-text-3 {
  font-size: 0.75rem;
  margin: 7px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-1 .u-image-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -11px;
    margin-bottom: 39px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 712px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
    height: 132px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 412px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -33px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 734px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 298px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 394px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-family: Roboto, sans-serif;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 25px 70px 0;
}

.u-section-2 .u-btn-1 {
  align-self: center;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 600;
  margin: 25px auto 0;
  padding: 10px 36px 10px 35px;
}

.u-section-2 .u-text-3 {
  font-size: 0.75rem;
  margin: 7px 70px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 22px;
    margin-bottom: -14px;
    padding-top: 11px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 50px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 60px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: 22px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 271px;
}

.u-section-3 .u-shape-1 {
  height: 191px;
  margin-top: 40px;
  margin-bottom: 0;
  background-image: none;
  --radius: 10px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1084px;
  margin: -176px auto 55px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 161px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  background-image: none;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 161px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  border-style: solid;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 38px auto 0;
  padding: 6px 30px 7px 29px;
}

.u-section-3 .u-icon-1 {
  vertical-align: 0px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-3 .u-shape-1 {
    height: 220px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -205px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 140px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 52px;
    margin-left: -5px;
    margin-right: -5px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-3 .u-shape-1 {
    height: 280px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -265px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 111px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-3 .u-shape-1 {
    height: 346px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -335px;
    margin-bottom: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-3 .u-shape-1 {
    height: 421px;
    margin-top: 39px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -410px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(30, 30, 30, 1), rgba(30, 30, 30, 1));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 813px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 568px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-accordion-1 {
  width: 539px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-accordion-link-1 {
  font-size: 1.5rem;
  text-decoration: none !important;
  font-weight: 400;
  font-family: Roboto, sans-serif;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-top: 0;
}

.u-section-4 .u-accordion-link-2 {
  font-size: 1.5rem;
  text-decoration: none !important;
  font-weight: 400;
  font-family: Roboto, sans-serif;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin-top: 0;
}

.u-section-4 .u-accordion-link-3 {
  font-size: 1.5rem;
  text-decoration: none !important;
  font-weight: 400;
  font-family: Roboto, sans-serif;
}

.u-section-4 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin-top: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 568px;
  background-repeat: no-repeat;
  background-size: auto 90%;
}

.u-section-4 .u-image-1 {
  background-position: 50% 65.2%;
  background-repeat: no-repeat;
  background-size: auto 90%;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 50px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-4 .u-accordion-1 {
    width: 470px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 525px;
    background-position: 50% 50%;
    background-size: contain;
    transition-duration: 0.5s;
  }

  .u-section-4 .u-image-1 {
    background-size: auto 68%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 27px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-4 .u-image-1 {
    background-size: 65%;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-4 .u-image-1 {
    background-size: 75%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-4 .u-image-1 {
    background-size: auto 90%;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 749px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 40px 0 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 659px;
  --gap: 33px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-icon-1 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: -45px 1px 0 95px;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 20px 1px 0 95px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-icon-2 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: -45px 1px 0 95px;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  margin: 20px 1px 0 95px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-icon-3 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: -45px 1px 0 95px;
}

.u-section-5 .u-text-8 {
  font-size: 1rem;
  margin: 20px 1px 0 95px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-icon-4 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: -45px 1px 0 95px;
}

.u-section-5 .u-text-10 {
  font-size: 1rem;
  margin: 20px 1px 0 95px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-icon-5 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  margin: -45px 1px 0 95px;
}

.u-section-5 .u-text-12 {
  font-size: 1rem;
  margin: 20px 1px 0 95px;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-icon-6 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-5 .u-text-13 {
  font-weight: 700;
  margin: -45px 1px 0 95px;
}

.u-section-5 .u-text-14 {
  font-size: 1rem;
  margin: 20px 1px 0 95px;
}

.u-section-5 .u-container-layout-7 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-icon-7 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-5 .u-text-15 {
  font-weight: 700;
  margin: -45px 1px 0 95px;
}

.u-section-5 .u-text-16 {
  font-size: 1rem;
  margin: 20px 1px 0 95px;
}

.u-section-5 .u-container-layout-8 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-icon-8 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-5 .u-text-17 {
  font-weight: 700;
  margin: -45px 1px 0 95px;
}

.u-section-5 .u-text-18 {
  font-size: 1rem;
  margin: 20px 1px 0 95px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 50px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 33px;
    min-height: 527px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 424px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 424px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 424px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 424px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-icon-5 {
    margin-right: 424px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-icon-6 {
    margin-right: 424px;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-text-14 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-icon-7 {
    margin-right: 424px;
  }

  .u-section-5 .u-text-15 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-text-16 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-icon-8 {
    margin-right: 424px;
  }

  .u-section-5 .u-text-17 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-5 .u-text-18 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 75px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 75px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 75px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 75px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-5 .u-icon-5 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-11 {
    margin-left: 75px;
  }

  .u-section-5 .u-text-12 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-5 .u-icon-6 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-13 {
    margin-left: 75px;
  }

  .u-section-5 .u-text-14 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-5 .u-icon-7 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-15 {
    margin-left: 75px;
  }

  .u-section-5 .u-text-16 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-5 .u-icon-8 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-17 {
    margin-left: 75px;
  }

  .u-section-5 .u-text-18 {
    margin-top: 27px;
    margin-left: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 247px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 247px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 247px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 247px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-5 {
    margin-right: 247px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-6 {
    margin-right: 247px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-7 {
    margin-right: 247px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-right: 10px;
  }

  .u-section-5 .u-icon-8 {
    margin-right: 247px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-icon-1 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-7 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-9 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-5 .u-icon-5 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-11 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-12 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-5 .u-icon-6 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-13 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-14 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-5 .u-icon-7 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-15 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-16 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-5 .u-icon-8 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-17 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-18 {
    margin-top: 28px;
    margin-left: 60px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 602px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-transform: none;
  font-family: Roboto, sans-serif;
  margin: 53px auto 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  width: 680px;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 53px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 318px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-6 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 735px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 621px;
}

.u-section-7 .u-text-1 {
  width: 793px;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  width: 637px;
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 331px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 12px;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 331px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-7 .u-icon-2 {
  height: 70px;
  width: 70px;
  margin: 0 auto;
  padding: 2px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 331px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-7 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 12px;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 331px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-7 .u-icon-4 {
  height: 70px;
  width: 70px;
  margin: 0 auto;
  padding: 0;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 331px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-7 .u-icon-5 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 12px;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 21px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 273px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 273px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 273px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 273px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
    font-size: 3rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 222px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 357px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 222px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 132px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 244px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 123px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 244px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -13px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 71px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 72px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 690px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  width: 680px;
  margin: 20px auto 0;
}

.u-section-8 .u-list-1 {
  margin-top: 20px;
  margin-bottom: -1px;
  grid-template-rows: repeat(1, auto);
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 382px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-8 .u-image-1 {
  height: 220px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  width: 100%;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-8 .u-image-2 {
  height: 220px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  width: 100%;
}

.u-section-8 .u-text-5 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-8 .u-image-3 {
  height: 220px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  width: 100%;
}

.u-section-8 .u-text-7 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: -34px;
  }

  .u-section-8 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 315px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }

  .u-section-8 .u-image-1 {
    height: 158px;
    width: 267px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    height: 158px;
    width: 267px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-image-3 {
    height: 158px;
    width: 267px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 724px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }

  .u-section-8 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-3 {
    margin-left: auto;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-5 {
    margin-left: auto;
  }

  .u-section-8 .u-text-6 {
    width: auto;
  }

  .u-section-8 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-7 {
    margin-left: auto;
  }

  .u-section-8 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1401px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: -75px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-9 {
  background-image: linear-gradient(to bottom, rgba(246, 245, 245, 1), rgba(246, 245, 245, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 497px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  width: 934px;
  margin: 26px auto 0;
}

.u-section-9 .u-btn-1 {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  align-self: center;
  text-transform: uppercase;
  font-weight: 600;
  margin: 24px auto 0;
  padding: 10px 35px;
}

.u-section-9 .u-text-3 {
  font-size: 0.75rem;
  margin: 7px 70px 15px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 20px;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-9 .u-btn-1 {
    padding-top: 11px;
    padding-bottom: 12px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
    margin-top: 50px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-9 .u-text-3 {
    margin-bottom: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-9 .u-text-3 {
    margin-bottom: 50px;
  }
} .u-section-10 {
  background-image: linear-gradient(to bottom, rgba(30, 30, 30, 1), rgba(30, 30, 30, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 501px;
}

.u-section-10 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  margin: 60px auto 0 0;
}

.u-section-10 .u-text-2 {
  font-style: italic;
  margin: 20px 386px 0 0;
}

.u-section-10 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-10 .u-accordion-item-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.5rem;
  text-decoration: none !important;
  font-weight: 400;
  padding: 15px 20px;
}

.u-section-10 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-accordion-item-2 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-10 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.5rem;
  text-decoration: none !important;
  font-weight: 400;
  padding: 15px 20px;
}

.u-section-10 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-accordion-item-3 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-10 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.5rem;
  text-decoration: none !important;
  font-weight: 400;
  padding: 15px 20px;
}

.u-section-10 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-accordion-item-4 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-10 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.5rem;
  text-decoration: none !important;
  font-weight: 400;
  padding: 15px 20px;
}

.u-section-10 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-10 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-10 .u-text-2 {
    width: 864px;
    margin-right: 136px;
  }

  .u-section-10 .u-accordion-1 {
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-accordion-link-1 {
    font-size: 1.125rem;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-accordion-link-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-accordion-link-3 {
    font-size: 1.125rem;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-accordion-link-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
    font-size: 2.25rem;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-accordion-link-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-10 .u-accordion-link-3 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 271px;
}

.u-section-11 .u-shape-1 {
  height: 191px;
  margin-top: 40px;
  margin-bottom: 0;
  background-image: none;
  --radius: 10px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 1084px;
  margin: -176px auto 55px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 161px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-11 .u-text-1 {
  font-size: 2.25rem;
  background-image: none;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 161px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px;
}

.u-section-11 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 38px auto 0;
  padding: 6px 30px 7px 29px;
}

.u-section-11 .u-icon-1 {
  vertical-align: 0px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-11 .u-shape-1 {
    height: 220px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -205px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 140px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 52px;
    margin-left: -5px;
    margin-right: -5px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-11 .u-shape-1 {
    height: 280px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: -265px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 111px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-11 .u-shape-1 {
    height: 346px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: -335px;
    margin-bottom: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-11 .u-shape-1 {
    height: 421px;
    margin-top: 39px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: -410px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }
}